View Issue Details

IDProjectCategoryView StatusLast Update
0003451SUMoRefactoringpublic2016-01-17 14:48
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version4.2.6 
Target Version4.3Fixed in Version4.3 
Summary0003451: "OculusConfigUtil.exe 117061-public TCID:641914" is "Oculus Configuration Utility"
Description"OculusConfigUtil.exe 117061-public TCID:641914" should be renamed to "Oculus Configuration Utility" (also shown in the product name)
TagsNo tags attached.

Activities

OLLI_S

2016-01-03 23:59

reporter  

OLLI_S

2016-01-04 00:05

reporter   ~0002213

Notes:
- this is a BETA product
- the version number is "0.8.0.0.117061" and not "8.0.0.51525" (as shown in the screen shot)
- search your database for "OculusConfigUtil.exe" and update the product name and the version number (this is for older versions).

If you go to: https://developer.oculus.com/
You see the "PC Runtime (V.0.8.0.0-beta)

Issue History

Date Modified Username Field Change
2016-01-03 23:58 OLLI_S New Issue
2016-01-03 23:59 OLLI_S File Added: Oculus_Configuration_Utility_Properties.png
2016-01-04 00:05 OLLI_S Note Added: 0002213
2016-01-04 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-04 21:01 Kyle_Katarn Status new => confirmed
2016-01-04 21:01 Kyle_Katarn Target Version => 4.3.x
2016-01-17 14:48 Kyle_Katarn Target Version 4.3.x => 4.3
2016-01-17 14:48 Kyle_Katarn Status confirmed => resolved
2016-01-17 14:48 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 14:48 Kyle_Katarn Resolution open => fixed